import {createParticipationListPage} from "./ParticipationListPage";

export default {
  title: 'Pages/Participation List Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createParticipationListPage({...args});
};

export const ParticipationListPage = Template.bind({});
ParticipationListPage.args = {};